[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1680-1] New clamav packages fix potential codeexecution

On Wed, Dec 10, 2008 at 06:48:59PM +0100, Tony Nederpel wrote:
> But the volatile fixed version (0.94.dfsg.2-1~volatile ( http://volatile.debian.org/debian-volatile/pool/volatile/main/c/clamav/clamav-base_0.94.dfsg.2-1%7Evolatile1_all.deb )) is already placed in the volatile archive.

It's in the archive, yes, but not in the distribution (see eg

> Or will it only be updated when it is in the security archive?

I don't really understand your question. There is no separate security
archive for volatile, as I understand it.

Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)

Reply to: